A:link {
	COLOR: #cccccc; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
A:visited {
	COLOR: #cccccc; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {
	COLOR: #cccccc; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cccccc; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 10px; FONT-FAMILY: Tahoma, tahoma, Arial, Helvetica, sans-serif
	scrollbar-face-color:#FFFFFF; 	
	scrollbar-shadow-color: #FFFFFF; 	
	scrollbar-highlight-color: #FFFFFF; 	
	scrollbar-3dlight-color: #FFFFFF; 	
	scrollbar-darkshadow-color: #202025; 	
	scrollbar-track-color: #202025; 	
	scrollbar-arrow-color: #202025; 	
}
.smallhead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cccccc; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.pagelinks {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; line-height:3
}
.menuside {
	FONT-SIZE: 9px; COLOR: #ffffff; 
}
.Text1 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #FFFFFF; LINE-HEIGHT: 18px; FONT-STYLE: normal; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
.Text2 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #FFFFFF; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: underline
}
.texttitle {
	font-variant: small-caps; FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #FFFFFF; LINE-HEIGHT: 20px; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: caps 
}
.pagetitle {
	font-variant: small-caps; FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #FFFFFF; LINE-HEIGHT: 20px; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: caps
}
.menutitle {
	font-variant: small-caps; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.ScrollerFrame
{
   border-style:solid;
   border-width:1px;
   border-color:#000000;
   text-align:left;
   width:20px;
}

.newsheadline {
	font-variant: small-caps; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #FFffff; LINE-HEIGHT: 20px; 
	FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: underline
}
.newstext {
	font-variant: small-caps; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 14px; 
	FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: caps
}
.newsdate {
	font-variant: small-caps; FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #ffffff; LINE-HEIGHT: 10px; FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
li { 
	list-style-image: url('box.gif');

}